FROM ruby:2.7.4

RUN apt-get update -yy && apt-get install build-essential libpq-dev -y

WORKDIR /app
COPY . /app

RUN bundle install

EXPOSE 4567

CMD ["bundle", "exec", "rackup", "--host", "0.0.0.0", "-p", "4567"]